Subject: Re: bug#64596: 30.0.50; On FIXME: in src/buffer.c:1481 (force-mode-line-update)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Jul 2023 17:55:59 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 19 Jul 2023 10:11:19 +0000
> 
> >> I saw this. But "update" is not used consistently across that
> >> commentary.
> >
> > Tough.  "Update" is too general a word to limit is use.  Sorry.
> 
> May it be replaced by another, more precise, term then?

Already done.

> What about the attached patch?

Thanks, I installed a more detailed overview of the redisplay cycle,
which I hope will make the commentary more clear.